<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY console.title "Консоль JavaScript">
<!ENTITY menuBar.tooltip "Меню">
<!ENTITY modeToolbar.tooltip "Панель режимов">
<!ENTITY entryToolbar.tooltip "Панель элементов Javascript">
<!ENTITY errFile.label "Источник:">
<!ENTITY errLine.label "Строка:">
<!ENTITY errColumn.label "Символ:">
<!ENTITY all.label "Все">
<!ENTITY errors.label "Ошибки">
<!ENTITY warnings.label "Предупреждения">
<!ENTITY messages.label "Сообщения">
<!ENTITY clear.label "Очистить">
<!ENTITY evaluate.label "Оценить">
<!ENTITY sortFirst.label "Сортировка по возрастанию">
<!ENTITY sortFirst.accesskey "f">
<!ENTITY sortLast.label "Сортировка по убыванию">
<!ENTITY sortLast.accesskey "l">
<!ENTITY toolbarsCmd.label "Показать/скрыть">
<!ENTITY toolbarsCmd.accesskey "w">
<!ENTITY toolbarMode.label "Режим">
<!ENTITY toolbarEval.label "Элемент JavaScript">
